body{

font-family:
-apple-system,
BlinkMacSystemFont,
"PingFang SC",
"Microsoft YaHei",
sans-serif;

text-align:center;

padding:70px;

color:#1d1d1f;

}


.card{

max-width:500px;

margin:auto;

background:#f5f5f7;

padding:40px;

border-radius:25px;

}


h1{

font-size:36px;

}


.info{

text-align:left;

margin-top:30px;

line-height:2;

}


button{

margin-top:30px;

padding:14px 35px;

border:none;

border-radius:25px;

background:#000;

color:white;

font-size:16px;

cursor:pointer;

}
